@charset "utf-8";
/*--京base_sp.css--*/

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    html{
        font-size: 3.6vw;
        min-width: auto;
        -webkit-text-size-adjust: 100%;
    }

    body {
        min-width:initial;
        min-width:auto;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    #container{
        min-width:initial;
        min-width:auto;
    }
    
    header > .box_inner,
    .small_header header > .box_inner{
        width: auto;
        height: 16vw;
        justify-content: flex-start;
        padding: 0 16vw 0 3vw;
    }

    header > .box_inner > .logo_site_title{
        gap: 1rem;
    }

    header > .box_inner > .logo_site_title .logo,
    .small_header header > .box_inner > .logo_site_title .logo{
        width: 9vw;
    }

    header > .box_inner > .logo_site_title .site_title,
    .small_header header > .box_inner > .logo_site_title .site_title{
        width: 48vw;
    }

    header > .box_inner .navs .recruit_btn,
    .small_header header > .box_inner .navs .recruit_btn{
        width: 16vw;
        height: 16vw;
        position: relative;
        right: auto;
    }

    .contents{
        margin-top: 16vw;
    }

    .nav_oc{
        width: 16vw;
        height: 16vw;
        top: 0;
        right: 0;
    }

    .small_header .nav_oc{
        width: 16vw;
        height: 16vw;
    }

    .menu-trigger .lines{
        width: 1.4rem;
        height: 1.2rem;
    }

    .menu-trigger .lines span{
        width: 1.4rem;
    }

    .menu-trigger.active .lines span:nth-of-type(1){
        transform: translateY(0.5rem) rotate(-315deg);
    }

    .menu-trigger.active .lines span:nth-of-type(3){
        transform: translateY(-0.6rem) rotate(315deg);
    }

    .contact_f_box{
        height: auto;
        padding: 8.25vw 0 6vw 0;
        background: url(../shared/img_bg_contact.jpg) no-repeat;
        background-size: 360vw auto;
        background-position: bottom center;
    }

    .contact_f_box .box_header{
        margin-bottom: 5vw;
    }

    .contact_f_box .box_header h2 .lbl_en{
        font-size: 2rem;
    }

    .contact_f_box .box_header h2 .lbl_ja{
        font-size: 1.2rem;
    }

    .contact_f_box .box_inner{
        line-height: 1.5;
        margin: 0 5vw;
    }

    .contact_f_box .box_inner p{
        font-size: 1rem;
    }

    .contact_wrap{
        flex-direction: column;
        gap:6vw;
    }

    .contact_wrap .contact_tel_reception{
        text-align: center;
    }

    .contact_wrap .contact_tel_reception .lbl_tel{
        font-size: 2rem;
    }

    .contact_wrap .contact_tel_reception p{
        font-size: 1rem;
    }

    .contact_wrap .contact_btn{
        margin-top: 0;
    }

    .contact_wrap .contact_btn a{
        font-size: 1rem;
    }

    footer .box_inner{
        justify-content: center;
        padding: 1rem 0;
    }

    footer .box_inner .f_logo a{
        width: 40.8vw;
    }

    footer .box_inner .f_nav{
        display: none;
    }

    footer .box_footer{
        padding: 1.5rem 0;
    }

    .copyright{
        font-size: 0.9rem;
    }

    /*ページトップ*/
    .pagetop{
        width:16vw;
        height:16vw;
        bottom:16vw;
        right:4vw;
    }
    
    .side_nav{
        display: block;
        width: 80vw;
    }

    .side_nav .side_global_nav{
        padding: 18vw 0 0 0;
    }

    
    /*改行のPC,SPでの表示切替*/
    br.pc,
    img.pc,
    span.pc{
        display:none;
    }

    br.sp,
    img.sp,
    span.sp{
        display:inline;
    }
    
    .tel_no{
        display: none;
    }

    .sp_bnr{
        box-sizing: border-box;
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100vw;
        padding: 0.8rem 0;
        background: #fff;
        border-top: 2px solid #15466f;
        z-index: 10;
    }

    .sp_bnr ul{
        display: flex;
        justify-content: center;
        gap: 1rem;
    }
    
    .sp_bnr ul li a{
        width: 40vw;
        display: block;
        text-align: center;
        padding: 0.7rem 0;
        border-radius: 0.3rem;
        color: #fff;
        font-size: 1.1rem;
        font-weight: 500;
        text-decoration: none;
        transition: .3s all ease;
    }

    .sp_bnr ul li.rikigo_bnr a{
        background: #597445;
    }

    .sp_bnr ul li.kouzan_bnr a{
        background: #f08c1d;
    }

    .sp_bnr ul li a:hover{
        opacity: 0.8;
    }

    .side_nav .side_global_nav > ul > li > ul > li{
        margin-top: 1rem;
    }

}
